Bug 17102 - install
Summary: install
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: python   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-30 08:43 UTC by Thomas Cameron
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 01:27:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Cameron 2000-08-30 08:50:22 UTC
Hi -

I just tried to do a non-anonymous text-mode ftp install of RH7beta, and it has 
crashed twice.  The screen instructions said to submit this to bugzilla.  My 
computer's stats:

P-II 400 
256MB RAM
Abit BX6 motherboard
15-gig IDE drive
Mitsumi 1.44 MB floppy
AHA2940UW controller
Jaz 2GB external drive
DC21143 based network adapter
Vodoo 3 16MB video card
SoundBlaster AWE64 sound card
40X generic CDROM drive

This is the anacdump.txt file, with my ftp password removed:
_______________________________________________________
TypeError: illegal argument type for built-in operation

Local variables in innermost frame:
args: ('ftp error', 'ftp://tcameron:password@conjurer.linux-
magic.com/home/data/linux/rh6.9/disk1/RedHat/base/hdlist', <exceptions.IOError 
instance at 9143308>)
self: <log.LogFile instance at 81df9f0>
format: IOError %d occured getting %s: %s

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iurlinstall
UrlInstallMethod
p4
(dp5
S'baseUrl'
p6
S'ftp://tcameron:password@conjurer.linux-magic.com/home/data/linux/rh6.9/disk1'
sbsS'initlevel'
p7
I3
sS'skipLilo'
p8
I0
sS'progressWindow'
p9
(itext
ProgressWindow
(dp10
S'scale'
p11
(isnack
Scale
(dp12
S'w'
_______________________________________________________

If you need any additional info, please let me know.

Thomas Cameron, RHCE, TLCI, CNE, MCP, MCT
TeamLinux Corporation
thomas.cameron@team-linux.com

Comment 1 Matt Wilson 2001-01-27 03:01:06 UTC
there should be more line numbers with that anacdump.txt file.


Comment 2 Alan Cox 2002-12-15 01:27:18 UTC
No reply in 2 years



Note You need to log in before you can comment on or make changes to this bug.